Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 22:29:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Camilla                    hi           02:12 AM, 03nd Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:12 AM, 03nd Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:12 AM, 03nd Oct                     Camilla                    1           02:13 AM, 03nd Oct                   Centrepoint UAE whatsapp bot                    Hello Camilla , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:13 AM, 03nd Oct                     Camilla                    3           02:13 AM, 03nd Oct                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            02:13 AM, 03nd Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:13 AM, 03nd Oct                     Camilla                    2           02:14 AM, 03nd Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:14 AM, 03nd Oct                     Camilla                    1           02:14 AM, 03nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           02:14 AM, 03nd Oct                     Camilla                    [email-masked]           02:14 AM, 03nd Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:14 AM, 03nd Oct                   Mohammed                   Hi Camilla, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:14 AM, 03nd Oct                     Camilla                    hi           02:14 AM, 03nd Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           02:17 AM, 03nd Oct                     Camilla                             02:18 AM, 03nd Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:18 AM, 03nd Oct                     Camilla                    thank you           02:19 AM, 03nd Oct                     Camilla                    i just want my refund will be back on my card thank you           02:19 AM, 03nd Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:25 AM, 03nd Oct                     Camilla                    thank you           02:25 AM, 03nd Oct                   Mohammed                   Do you have any other inquiries that we can help with?           02:25 AM, 03nd Oct                     Camilla                    nothing else thank you           02:25 AM, 03nd Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 AM, 03nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4952238